Loading...
Searching...
No Matches
Dune::PromotionTraits< GMPField< precision1 >, GMPField< precision2 > > Struct Template Reference

`#include <dune/common/gmpfield.hh>`

Inheritance diagram for Dune::PromotionTraits< GMPField< precision1 >, GMPField< precision2 > >:

## Public Types

typedef GMPField<(precision1 > precision2 ? precision1 :precision2)> | PromotedType

## Member Typedef Documentation

## PromotedType

template<unsigned int precision1, unsigned int precision2>

typedef GMPField<(precision1 > precision2 ? precision1 : precision2)> Dune::PromotionTraits< GMPField< precision1 >, GMPField< precision2 > >::PromotedType

The documentation for this struct was generated from the following file:

- gmpfield.hh